Subject: mycorrhizae info?

From: [email-masked]
Date: 12 Nov 94 16:36:38 -0400

Hello.
	I am currently in the process of trying to gain information on 
mycorrhizal assotiations and the practical uses whoch accompany them.  Any 
and all information on mycorrhizae would be greatly appreciated, and specifics 
on the practical uses would be even more beneficial.  Thank you
				Stephen J. Szalma
				Hiram college
				[email-masked]

---

From: [email-masked] (Lewis Melville)
Date: 14 Nov 1994 14:50:36 GMT

[email-masked] wrote:
: Hello.
: 	I am currently in the process of trying to gain information on 
: mycorrhizal assotiations and the practical uses whoch accompany them.  Any 
: and all information on mycorrhizae would be greatly appreciated, and specifics 
: on the practical uses would be even more beneficial.  Thank you
: 				Stephen J. Szalma
: 				Hiram college
: 				[email-masked]

	Start with Mycorrhizae by Harley and Smith ( Academic press ). 
There is a wealth of information in the literature. There is also a 
listserv mailing list called [email-masked] where you can post 
specific questions which are bulk mailed to mycorrhiza researchers around 
the world. Send a message to [email-masked] with subscribe micronet 
in the message, or contact me at [email-masked] good luck. lewis 
melville